{#
/**
 * @file
 * Default theme implementation for a 'form' element.
 *
 * Available variables
 * - attributes: A list of HTML attributes for the wrapper element.
 * - children: The child elements of the form.
 *
 * @see template_preprocess_form()
 *
 * @ingroup themeable
 */
#}
<div class="row">
  <div class="col-lg-4 offset-lg-4">
    <form{{ attributes }}>
      {{ children }}
    </form>
  </div>
</div>
